namespace: __NAMESPACE__

# Metaangaben zum Projekt welche in der UI verwendet werden können
meta:
    # wird in der Admin-UI zum Projekt aufgegeben
    imageUrl: https://__MASTER_URL__/media/api-pic.jpg

# Liste aller möglichen Kollektionen (Listen, Seiten...) zum Projekt
collections:
    - !include collections/general.yml
    - !include collections/navigation.yml
    - !include collections/articles.yml
    - !include collections/content.yml
    - !include collections/external.yml
    - !include collections/contact_form.yml
    - !include collections/tags.yml
    - !include collections/ssr.yml
